@charset "shift_jis";
/* CSS Document */
/*=============================================================
 contents Layout
=============================================================*/
/* common
-------------------------------------------------------------*/
img {
	height:auto;
}
span.br{
	display: inline-block;
}
.break {
	word-break:break-all;
	overflow-wrap:break-word;
}
body div#infoArea img.full{
	width:100%;
	height:auto;
}
body div#infoArea img.mfull{
	max-width:100%;
	height:auto;
}
body div#infoArea .uLine{
	text-decoration: underline;
}
body div#infoArea .bold{
	font-weight: bold;
}
body div#infoArea .ind1{
	padding-left: 1em;
	text-indent: -1em;
}
body div#infoArea span.inB {
	display:inline-block;
}
body div#infoArea .clrBlack{
	color:#000;
}
body div#infoArea .clrRed{
	color:#F00;
}
body div#infoArea .clrBlue{
	color:#30C;
}
body div#infoArea .clrOrange{
	color:#F60;
}
body div#infoArea .clrGreen{
	color:#008a32;
}
body div#infoArea .clrYellow{
	color:#ffcc00;
}
body div#infoArea .clrBrown{
	color:#943634;
}
body div#infoArea .clrPink {
	color: #ff7c80;
}
body div#infoArea .bgGreen{
	background:#008a32;
	color:#ffffff;
}
body div#infoArea .bgOrange{
	background:#ed7d31;
	color:#ffffff;
}

/* common a
-------------------------------------------------------------*/
body div#infoArea a.arw{
	display:inline-block;
	padding-left:10px;
	color:#008a32;
	text-decoration:none;
	background: url(/shared/img/arw_green_s.png) no-repeat left 7px;
	background-size: 6px 9px;
	-webkit-background-size: 6px 9px;
}
body div#infoArea a.arw:hover{
	text-decoration:underline;
}
body div#infoArea a.blank img{
	margin:2px 0 0 3px;
	vertical-align:text-top;
}


/* common ul
-------------------------------------------------------------*/
body div#infoArea ul.list li{
	padding: 1em 0 0 1em;
	text-indent:-1em;
}
body div#infoArea p.note{
	font-size:12px;
	text-indent: 0;
}
body div#infoArea ul.note{
	padding: 1em 0 0 1em;
	text-indent:-1em;
	font-size:12px;
}
body div#infoArea dl.note{
	display: table;
	width: auto;
}
body div#infoArea dl.note dt{
	display: table-cell;
	vertical-align: top;
	white-space: nowrap;
}
body div#infoArea dl.note dd{
	display: table-cell;
	vertical-align: top;
}
body div#infoArea ul.noteRight{
	padding: 1em 0 0 0;
	text-align:right;
	font-size:12px;
}
body div#infoArea ul.noteNum li{
	position:relative;
	padding-left:2.5em;
	font-size:12px;
}
body div#infoArea ul.noteNum li span{
	width:2.5em;
	position:absolute;
	top:0;
	left:0;
}
body div#infoArea ul.noteRight{
	padding: 1em 0 0 0;
	text-align:right;
	font-size:12px;
}

/* contents
-------------------------------------------------------------*/
body div#infoArea{
	padding:40px 0;
	line-height:170% !important;
}
body div#infoArea #infoBlock{
	width:940px;
	margin:0 auto;
	text-align:left;
}

body div#infoArea td{
	line-height:170% !important;
}
body div#infoArea hr{
	height:1px;
	margin:10px 0;
}

body div#infoArea .flL {
	float: left;
}
body div#infoArea .flR {
	float: right;
}

/* #infoDate
-------------------------------------------------------------*/
body div#infoDate{
	padding:0 0 10px;
	text-align:right;
	font-size:12px;
}
/* #infoPageTtl
-------------------------------------------------------------*/
body div#infoPageTtl{
}
body div#infoPageTtl h2{
	text-align:center;
	font-size:21px;
	color:#008a32;
	padding:0 0 10px;
	border-bottom:3px solid #008a32;
}
body div#infoPageTtl.lineOrange h2{
	border-bottom:3px solid #F60;
}
body div#infoPageTtl h2 .smallTxt{
	font-size:18px;
}
body div#infoPageTtl h2 .list{
	display: inline-block;
	text-align: left;
	margin: auto;
}
body div#infoPageTtl h2 strong{
	display:inline-block;
	padding-top:5px;
	font-size:22px;
}
body div#infoPageTtl h2 sub{
	font-size:16px;
}
body div#infoPageTtl h2.important{
	color: #CC0000;
	border-bottom: 3px solid #CC0000;
}
body .infoPageTtlNote{
	text-align:center;
	font-size:18px;
	color:#008a32;
	padding:0 0 10px;
	border-bottom:1px solid #008a32;
}
body .infoPageTtlLineDot{
	font-size:16px;
	color:#008a32;
	padding:20px 0 5px;
	border-bottom:1px dotted #008a32;
}
body .infoPageTtlBkGreen{
	font-size:16px;
	padding:5px;
	background-color:#edfae4;
}
body .infoPageTtlInd{
	padding-left:1em;
	font-size:16px;
	text-indent:-1em;
}

/* #infoPageTtlGreenBox
-------------------------------------------------------------*/
body div#infoPageTtlGreenBox,
body div.infoPageTtlGreenBox{
	padding:18px;
	border:2px solid #008a32;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

/* #infoPageTtlOrangeBox
-------------------------------------------------------------*/
body div#infoPageTtlOrangeBox,
body div.infoPageTtlOrangeBox{
	padding:18px;
	border: 2px solid #ed7d31;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}

/* infoPageSection
-------------------------------------------------------------*/
body div.infoPageBlock{
	padding:40px 0 0 0;
}
/* infoPageSection
-------------------------------------------------------------*/
body div.infoPageSection p{
	padding:1em 0 0 0;
	/*text-indent:1em;*/
}
body div.infoPageSection p.noIndent{
	text-indent:0em;
}
/* infoPageSection */
body div.infoBoxLine{
	padding:15px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #CCC;
}
/* infoContact */
body dl.infoContact dt{
	margin:0 0 10px;
	padding:0 0 5px;
	font-size:18px;
	color:#008a32;
	border-bottom:1px dotted #008a32;
	font-weight:bold;
}




/* boxClm
-------------------------------------------------------------*/
body div#infoArea div.boxClm{
	padding:10px 0 0 0;
}
body div#infoArea div.boxAutoClm{
	text-align: center;
	font-size: 0;
}
body div#infoArea div.boxAutoClm > .box{
	display: inline-block;
	vertical-align: top;
	width:auto;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
	text-align: left;
	font-size: 0.9rem;
}
body div#infoArea div.box2Clm{
}
body div#infoArea div.box2Clm > .boxL{
	float:left;
	width:450px;
	padding:10px 0 0 0;
	box-sizing: border-box;
}
body div#infoArea div.box2Clm > .boxC{
	float:left;
	width:40px;
	padding:10px 0 0 0;
	box-sizing: border-box;
	text-align: center;
}
body div#infoArea div.box2Clm > .boxR{
	float:right;
	width:450px;
	padding:10px 0 0 0;
	box-sizing: border-box;
}
body div#infoPageTtlGreenBox div.box2Clm > .boxL,
body div#infoPageTtlGreenBox div.box2Clm > .boxR{
	width:430px;
}

body div#infoArea div.box3Clm{
}
body div#infoArea div.box3Clm > .boxL{
	float:left;
	width:300px;
	padding:10px 0 0 0;
	box-sizing: border-box;
}
body div#infoArea div.box3Clm > .boxC{
	float:left;
	width:300px;
	padding:10px 0 0 0;
	margin-left: 20px;
	box-sizing: border-box;
}
body div#infoArea div.box3Clm > .boxR{
	float:right;
	width:300px;
	padding:10px 0 0 0;
	box-sizing: border-box;
}
body div#infoArea div.box3Clm > .boxLC{
	float:left;
	width:600px;
	padding:10px 0 0 0;
	box-sizing: border-box;
}
body div#infoArea div.box3Clm > .boxCR{
	float:right;
	width:600px;
	padding:10px 0 0 0;
	box-sizing: border-box;
}
body div#infoArea div.box4Clm{
}
body div#infoArea div.box4Clm > .boxL{
	float:left;
	width:220px;
	padding:10px 20px 0 0;
	box-sizing: border-box;
}
body div#infoArea div.box4Clm > .boxR{
	float:right;
	width:220px;
	padding:10px 0 0 0;
	box-sizing: border-box;
}
body div#infoArea div.box4Clm > .boxWide3n{
	width:680px;
}
body div#infoArea div.box3Clm .box2Clm > .boxL,
body div#infoArea div.box3Clm .box2Clm > .boxR{
	width: 290px;
}
/* boxPhoto
-------------------------------------------------------------*/
body div#infoArea div.boxPhotoFull{
	padding:10px 0 0;
	text-align:center;
}
body div#infoArea div.boxPhoto3Clm{
	text-align:center;
}
body div#infoArea div.boxPhoto3Clm .boxPhotoL{
	float:left;
	width:300px;
	padding:10px 20px 0 0;
}
body div#infoArea div.boxPhoto3Clm .boxPhotoR{
	float:right;
	width:300px;
	padding:10px 0 0 0;
}
body div#infoArea div.boxPhoto2Clm{
	text-align:center;
}
body div#infoArea div.boxPhoto2Clm .boxPhotoL{
	float:left;
	width:460px;
	padding:10px 0 0 0;
}
body div#infoArea div.boxPhoto2Clm .boxPhotoR{
	float:right;
	width:460px;
	padding:10px 0 0 0;
}
body div#infoArea div.boxPhoto2Clm div.boxPhoto2Clm{
}
body div#infoArea div.boxPhoto2Clm div.boxPhoto2Clm .boxPhotoL{
	width:220px;
}
body div#infoArea div.boxPhoto2Clm div.boxPhoto2Clm .boxPhotoR{
	width:220px;
}
body div#infoArea div.boxPhotoFull img{
	max-width:100%;
}
body div#infoArea div.boxPhoto3Clm img{
	max-width:300px;
	height:auto;
}
body div#infoArea div.boxPhoto2Clm img{
	max-width:460px;
	height:auto;
}
body div#infoArea .boxPhotoCaption{
	padding:5px 0 0;
	font-size:12px;
}
body div#infoArea .boxPhotoCaption{
	padding:5px 0 0;
	font-size:12px;
}

/* table
-------------------------------------------------------------*/
/* sp-table-block / sp-table-scroll */
.sp-table-block,
.sp-table-scroll {
}
/* table-layoutFixed */
.table-layoutFixed {
	table-layout: fixed;
}
/* table-data */
.table-data {
	font-size: 87.5%;
	line-height: 1.6;
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
.table-data.textS {
	font-size: 12px;
}
.table-data th,
.table-data td {
	vertical-align: top;
	padding: 7px 12px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.table-data.valign-m th,
.table-data.valign-m td {
	vertical-align: middle;
}
.table-data.talign-c th,
.table-data.talign-c td {
	text-align: center;
}
.table-data th {
	background-color: #f5f7f8;
	font-weight: normal;
	text-align: left;
}
.table-data thead th {
	background-color: #eceff1;
	text-align: center;
}
.table-data .bg {
	background-color: #f5f7f8;
}
.table-data .bdrDotB,
.table-data tr.bdrDotB th,
.table-data tr.bdrDotB td {
	border-bottom: 1px dotted #78909c;
}
.table-data .bdrDotL {
	border-left: 1px dotted #78909c;
}
/*  */
/*.table-dft .list-dot>li:before,*/
.table-data .list-dot>li:before {
	top: 0.7em;
}
/*.table-dft .list-circle>li:before,*/
.table-data .list-circle>li:before {
	top: 0.4em;
}

/* table-plain */
.table-plain {
	border-collapse: collapse;
}
.table-plain th,
.table-plain td {
	font-weight: normal;
	text-align: left;
	vertical-align: top;
}
.table-plain th {
	white-space: nowrap;
}
/* scTable */
.scTable .scHd,
.scTable .scroll .cover {
	display: none;
}

table.borderNone th,
table.borderNone td {
	border: none;
	padding: 0;
}
table.borderNone th {
	white-space: nowrap !important;
	background: none;
}

/* List
-------------------------------------------------------------*/
ul.disc{
	margin:0 0 0 1.3em;
	padding:0;
}
ul.disc li{
	padding:0;
	list-style:disc;
}


/* SNS
-------------------------------------------------------------*/
body div#snsBlock{
	width:940px;
	margin:0 auto;
	padding:0 0 40px;
	text-align:left;
}
body div#snsBlock ul{
	font-size:0;
}
body div#snsBlock ul li{
	display:inline-block;
	width:50px;
	margin-right:15px;
}
body div#snsBlock ul li a{
	display:block;
}
body div#snsBlock ul li a img{
	width:50px;
	height:auto;
}






/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
/* contents
-------------------------------------------------------------*/
body div#infoArea #infoBlock{
	width:auto;
	padding:0 10px;
}
.spWm100 {
	max-width: 100% !important;
	width: 100% !important;
	height: auto;
}
/* #infoPageTtlGreenBox
-------------------------------------------------------------*/
body div#infoPageTtlGreenBox{
	padding:10px;
}
body div#infoPageTtl h2 .smallTxt{
	font-size:16px;
}
body div#infoPageTtl h2 strong{
	font-size:19px;
}
/* boxClm
-------------------------------------------------------------*/
body div#infoArea div.boxAutoClm > .box{
	width:100%;
}
body div#infoArea div.box2Clm{
}
body div#infoArea div.box2Clm .boxL{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.box2Clm .boxC{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.box2Clm .boxR{
	float:none;
	width:auto;
	clear:both;
}

body div#infoArea div.box3Clm{
}
body div#infoArea div.box3Clm .boxL{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.box3Clm .boxC{
	float:none;
	width:auto;
	clear:both;
	margin-left: 0;
}
body div#infoArea div.box3Clm .boxR{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.box3Clm .boxLC{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.box3Clm .boxCR{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.box4Clm{
}
body div#infoArea div.box4Clm .boxL{
	float:none;
	width:auto;
	clear:both;
	padding:10px 0 0 0;
}
body div#infoArea div.box4Clm .boxR{
	float:none;
	width:auto;
	clear:both;
	padding:10px 0 0 0;
}
body div#infoArea div.box4Clm .boxWide3n{
	width:auto;
}
body div#infoArea div.box3Clm .box2Clm > .boxL,
body div#infoArea div.box3Clm .box2Clm > .boxR{
	width:auto;
}
/* boxPhoto
-------------------------------------------------------------*/
body div#infoArea div.boxPhoto3Clm .boxPhotoL{
	float:none;
	width:auto;
	clear:both;
	padding:10px 0 0 0;
}
body div#infoArea div.boxPhoto3Clm .boxPhotoR{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.boxPhoto2Clm .boxPhotoL{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.boxPhoto2Clm .boxPhotoR{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.boxPhoto2Clm div.boxPhoto2Clm .boxPhotoL{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.boxPhoto2Clm div.boxPhoto2Clm .boxPhotoR{
	float:none;
	width:auto;
	clear:both;
}
body div#infoArea div.boxPhotoFull img{
	max-width:100%;
}
body div#infoArea div.boxPhoto3Clm img{
	max-width:100%;
}
body div#infoArea div.boxPhoto2Clm img{
	max-width:100%;
}
body div#infoArea .boxPhotoCaption{
	padding:5px 0 0;
	font-size:12px;
}
/* boxLine
-------------------------------------------------------------*/
body div#infoArea div.boxLineDot{
	border-top:1px dotted #999;
}
/* table
-------------------------------------------------------------*/
/* table-data */
.table-data th,
.table-data td {
	padding: 7px;
}
/* sp-table-block */
.sp-table-block {
	border-bottom: none;
	border-left: 1px solid #ccc;
}
.sp-table-block th,
.sp-table-block td {
	white-space: normal !important;
	display: block;
	width: auto !important;
	border-right: none !important;
	border-left: none !important;
}
table.borderNone th,
table.borderNone td {
	display: table-cell;
	border: none !important;
}
.sp-table-block th {
	border-bottom: 1px dotted #78909c !important;
}
.sp-table-block tr {
	border: none !important;
}
.sp-table-block .sp-idt {
	padding-left: 21px;
}
/* sp-table-scroll */
.sp-table-scroll {
	overflow: auto;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}
.sp-table-scroll>table {
	margin-bottom: 5px;
}
.sp-table-scroll .table-layoutFixed {
	table-layout: auto;
}
html:not(.win) .sp-table-scroll::-webkit-scrollbar {
height:5px;
}
html:not(.win) .sp-table-scroll::-webkit-scrollbar-track {
 background:#e3e4e5;
 border-radius:10px;
}
html:not(.win) .sp-table-scroll::-webkit-scrollbar-thumb {
 background:#84919d;
 border-radius:10px;
}
/* scTable */
.scTable {
	position: relative;
}
.scSetTh {
}/* set HTML */
.scTable .scHd {
	display: block;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.scTable .scroll {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.mobile .scTable .scroll {
	padding-bottom: 10px;
}
.mobile .scTable .scroll .cover {
	content: "";
	background: #fff;
	display: block;
	position: absolute;
	top: 0;
	bottom: 10px;
	left: 0;
}
.scTable table {
	box-sizing: border-box;
	background: #fff;
	width: 680px;
	margin-bottom: 5px;
}
/*  scroll
-------------------------------------------------------------*/
.scroll img,
.scroll img.mfull {
	max-width: inherit !important;
}
.scroll.s img {
	width:360px;
}
.scroll.m img {
	width:360px;
}
.scroll.l img {
	width:640px;
}
.scroll{
overflow: auto;
white-space: nowrap;
}
.scroll::-webkit-scrollbar{
 height: 5px;
}
.scroll::-webkit-scrollbar-track{
 background: #F1F1F1;
}
.scroll::-webkit-scrollbar-thumb {
 background: #BCBCBC;
}
/*-----------------------------------------------------------*/

/* SNS
-------------------------------------------------------------*/
body div#snsBlock{
	width:auto;
	margin-left:20px;
}
body div#snsBlock ul li{
	display:inline-block;
	width:36px;
	margin-right:10px;
}
body div#snsBlock ul li a img{
	width:36px;
}
}



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 個別出し分けう用
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.pcBlock {display: block;}
.pc {display: inline-block;}
.spBlock, .sp {display: none;}
@media only screen and (max-width:767px){
.pcBlock, .pc {display: none;}
.spBlock {display: block;}
.sp {display: inline-block;}
}


